This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 127499 - Missing translations in usermode-1.70-6
Missing translations in usermode-1.70-6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-07-08 18:36 EDT by Peter van Egdom
Modified: 2013-07-02 19:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 09:04:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2004-07-08 18:36:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:

The package "usermode-1.70-6.i386.rpm" is missing some translations,
although the missing translations are in the usermode translation CVS
tree. Some of them are even 100% translated.

The following translations are missing :

- ar 85 translated messages.
- bn 85 translated messages.
- ca 85 translated messages.
- el 67 translated messages, 18 untranslated.
- et 85 translated messages.
- hi 81 translated messages, 2 fuzzy, 2 untranslated.
- hr 79 translated messages.
- mk 58 translated messages, 21 untranslated.
- ms 85 translated messages.
- nl 85 translated messages.
- pa 79 translated messages.
- ta 78 translated messages, 7 untranslated.
- vi 76 translated messages, 1 fuzzy, 8 untranslated.

Version-Release number of selected component (if applicable):
usermode-1.70-6

How reproducible:
Always

Steps to Reproduce:
1. rpm -qlp usermode-1.70-6.i386.rpm |grep LC_MESSAGES |sort
2. Checkout http://carolina.mff.cuni.cz/~trmac/fedora-i18n.html
3.
    

Actual Results:  
A lot of translations in the usermode package are missing, although
they are in the CVS translation tree.

Expected Results:
Package should be synced as much as possible with CVS tree. At least
all 100% translated languages should be present in the package.

Additional info:
Comment 1 Peter van Egdom 2004-09-27 11:37:49 EDT
Described bug report still applies for packages :

- "usermode-1.71-1" (which is in Fedora Core release 2.91)
- "usermode-1.71-2" (which is in the current FC Development tree)
Comment 2 Jindrich Novy 2004-10-04 09:04:32 EDT
This should be now fixed in usermode-1.73-1 I built in rawhide today.

cheers,
Jindrich

Note You need to log in before you can comment on or make changes to this bug.